Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.yorlet.com/v1/payment_runs \ --header 'Authorization: <api-key>'
{ "count": 1, "has_more": false, "object": "list", "data": [ { "id": "<string>", "created": 123, "object": "payment_run", "amount": 123, "approved_at": 123, "completed_at": 123, "currency": "gbp", "description": "<string>", "payout_status": { "canceled": 123, "failed": 123, "paid": 123, "total": 123 }, "account": "<string>", "deleted": false, "metadata": {} } ] }
API Key authentication. Use "Bearer YOUR_API_KEY".
Returns the list of payment runs.
Total number of items in the list.
1
Whether more items are available.
false
list
Show child attributes
Was this page helpful?